typo3 typo3 6.2.2 vulnerabilities and exploits

(subscribe to this query)

3.5
CVSSv2
CVE-2014-3943